/*
Brainbox Styling
*/

body{font-family:"Rubik";font-size:15px;font-weight:400}h1,h2{font-family:"Merriweather";font-weight:700}h3{font-family:"Poppins";font-weight:700}h4{font-family:"Poppins";font-weight:700}a,.post-meta span i,.entry-header .entry-title a:hover,.sidebar ul li a:hover{color:#f3525a;transition:all ease 500ms}.header ul.navbar-nav>li>a:hover,.header ul.navbar-nav>li>a.active,.header ul.navbar-nav>li>a:focus{color:#f3525a!important}.entry-header .entry-title a,h1,h2,h3,h4,h5,h6,.post .entry-header .entry-title a{color:#172541}ul.navbar-nav li .dropdown-menu li a:hover,.xs-service .xs-service-box .xs-service-box-info .xs-title a:hover,.recent-folio-menu ul li.active,.xs-footer .footer-left-widget ul li span,.xs-footer .footer-widget ul li a:hover,.copyright span a,.xs-latest-news .single-latest-news .single-news-content .ts-post-title a:hover,.xs-top-bar .top-bar .header-nav-right-info li i.fa,.xs-nav-classic .header-nav-right-info li i,.sidebar .widget .media-body .entry-title a:hover,.header ul.navbar-nav li .dropdown-menu li a:hover,.header ul.navbar-nav li .dropdown-menu li a.active,.btn:hover,.readmore-btn-area a,.post .entry-header .entry-title a:hover,.wp-block-quote:before .woocommerce ul.products li.product .price,.woocommerce ul.products li.product .woocommerce-loop-product__title:hover,.wp-block-quote:before{color:#f3525a}.btn-primary,.recent-folio-menu ul li.active,.copyright .footer-social ul li a:hover,.testimonial-footer:after,.btn-border-dark:hover,.ts-working-box:hover .working-icon-wrapper,.header ul.navbar-nav>li:hover>a:before,.header ul.navbar-nav>li.active>a:before,.blog-post-comment .comment-respond .comment-form .form-control:focus,.qutoe-form-inner.ts-qoute-form .form-control:focus{border-color:#f3525a}.recent-folio-menu ul li.active:after,.ts-latest-news .single-latest-news{border-bottom-color:#f3525a}.nav-classic .main-logo a:after{border-top-color:#f3525a}.btn-primary:hover{background:#000;border-color:#000}blockquote.wp-block-quote,.wp-block-quote,.wp-block-quote:not(.is-large):not(.is-style-large),.wp-block-pullquote blockquote,blockquote.wp-block-pullquote,.wp-block-quote.is-large,.wp-block-quote.is-style-large{border-left-color:#f3525a}.single-intro-text .count-number,.sticky.post .meta-featured-post,.sidebar .widget .widget-title:before,.pagination li.active a,.pagination li:hover a,.pagination li.active a:hover,.pagination li:hover a:hover,.sidebar .widget.widget_search .input-group-btn,.tag-lists a:hover,.tagcloud a:hover,.BackTo,.ticket-btn.btn:hover,.navbar-container .navbar-light .navbar-nav>li>a:before,.nav-button,.btn-primary,.single-recent-work .link-more,.ts-team-slider .owl-nav .owl-prev:hover i,.ts-team-slider .owl-nav .owl-next:hover i,.ts-footer-info-box,.working-process-number,.copyright .footer-social ul li a:hover,.btn-border-dark:hover,.nav-classic .main-logo a:before,.btn,.main-logo,.hero-area.owl-carousel.owl-theme .owl-nav [class*=owl-]:hover,.post .post-footer .readmore,.post .post-media .video-link-btn a,.woocommerce-message .button.wc-forward:,.woocommerce nav.woocommerce-pagination ul li a:focus,.woocommerce nav.woocommerce-pagination ul li a:hover,.woocommerce nav.woocommerce-pagination ul li span.current,.woocommerce #respond input#submit.alt,.woocommerce a.button.alt,.woocommerce button.button.alt,.woocommerce input.button.alt,.woocommerce ul.products li.product span.onsale,.woocommerce span.onsale{background:#f3525a}.owl-carousel.owl-loaded .owl-nav .owl-next.disabled,.owl-carousel.owl-loaded .owl-nav .owl-prev.disabled,.xs-about-image-wrapper.owl-carousel.owl-theme .owl-nav [class*=owl-]:hover{background:#f3525a!important}.banner-bg::after{background:rgba(0,0,0,.02)}.woocommerce #respond input#submit.alt:hover,.woocommerce a.button.alt:hover,.woocommerce button.button.alt:hover,.woocommerce input.button.alt:hover{background-color:#000}.ts-footer{padding-top:100px;padding-bottom:100px}body{background-color:#fff}.xs-footer{background-color:#142355;background-repeat:no-repeat;background-size:cover;background:#f2f2f2}.xs-footer-classic .widget-title,.footer-widget .widget-title,.xs-footer-classic h3,.xs-footer-classic h4,.xs-footer-classic .contact h3{color:#142355}.xs-footer-classic .widget-title,.footer-widget .widget-title,.xs-footer-classic h3,.xs-footer-classic h4,.xs-footer-classic .contact h3{color:#142355}.xs-footer-classic p,.xs-footer-classic .list-arrow li a,.xs-footer-classic .menu li a,.xs-footer-classic .service-time li,.xs-footer-classic .list-arrow li::before,.xs-footer-classic .menu li::before{color:#666}.xs-footer a{color:#666}.copy-right{background:#142355}.copy-right .copyright-text{color:#a5a5a5}

    .fas:before,.fas:before{font-family:"Font Awesome 5 Free"!important;font-weight:900!important}.case-study-grid-view-style-two .blog-style-two .single-home-blog .entry-content__ .entry-title a:hover,.blog-style-five .single-home-blog .entry-content__ .entry-title a:hover{color:#3763eb}.blo-list-icon-center .elementor-icon-list-item a span i,.blo-list-icon-center .elementor-icon-list-item span i{-webkit-transform:translateY(-4px);-ms-transform:translateY(-4px);transform:translateY(-4px)}.extra-client .ekit-wid-con .elementskit-clients-slider .single-client{min-height:auto}.blo-info-img{-webkit-animation-iteration-count:infinite;animation-iteration-count:infinite;-webkit-animation-timing-function:cubic-bezier(.54,.085,.5,.92);animation-timing-function:cubic-bezier(.54,.085,.5,.92);-webkit-animation-name:floatings;animation-name:floatings;-webkit-animation-duration:5s;animation-duration:5s}@-webkit-keyframes floating{0%{-webkit-transform:rotateX(0deg) translateY(0);transform:rotateX(0deg) translateY(0)}50%{-webkit-transform:rotateX(0deg) translateY(15px);transform:rotateX(0deg) translateY(15px)}100%{-webkit-transform:rotateX(0deg) translateY(0);transform:rotateX(0deg) translateY(0)}}@keyframes floating{0%{-webkit-transform:rotateX(0deg) translateY(0);transform:rotateX(0deg) translateY(0)}50%{-webkit-transform:rotateX(0deg) translateY(15px);transform:rotateX(0deg) translateY(15px)}100%{-webkit-transform:rotateX(0deg) translateY(0);transform:rotateX(0deg) translateY(0)}}.page-id-2719 .more-link{margin-left:15px}.post .entry-header .post-meta span i{font-size:16px}.submit_quote_contact_form .ekit-wid-con .ekit-form form label span{padding-left:0;margin-top:8px}.logo_bar_home_seven{position:relative;z-index:1}.logo_bar_home_seven:after{position:absolute;right:0;top:50%;transform:translateY(-50%);height:30px;width:1px;background:rgba(0,0,0,.3);content:''}@media (max-width:767.98px){.logo_bar_home_seven:after{display:none}}.blo_footer_recent_post h5{font-size:20px;color:#fff;font-family:"Lato",Sans-serif;font-weight:700;margin-bottom:20px}.blo_footer_recent_post ul{margin:0;padding:0;list-style:none;padding-right:40px}.blo_footer_recent_post ul li{display:block;border-bottom:1px solid rgba(255,255,255,.1);padding-top:12.5px;padding-bottom:12.5px}.blo_footer_recent_post ul li:first-child{padding-top:0}.blo_footer_recent_post ul li:last-child{border-bottom:1px solid transparent}.blo_footer_recent_post ul li a{color:#fff}.blo_footer_recent_post ul li span.post-date{display:block;color:#fd3c43;padding-top:10px}.widget.BLO-widget .media-body{margin-left:15px}.widget.BLO-widget .media-body .entry-title{font-size:14px;line-height:20px}.widget.BLO-widget .widget-post.media{margin-bottom:15px}.elementor-7 .elementor-element.elementor-element-49de8e4{margin-top:-200px;margin-bottom:0;z-index:5}.single-featurebox h4{white-space:nowrap}.blo-home-4-footer{padding-left:300px}.woocommerce div.product .product_title{margin-top:50px}@media (max-width:1600px){.blo-home-4-footer{padding-left:240px}}@media (max-width:1199px){.blo-home-4-footer{padding-left:0}}.elementor-lightbox .dialog-widget-content{width:100%}.blo-megamenu-item-a a{white-space:nowrap;margin-left:-10px}.blo-megamenu-hover-link-color:hover .elementor-image-box-title a{color:#ff2342}@media (min-width:1025px){.elementskit-navbar-nav-default .elementskit-megamenu-panel{width:100%;min-width:658px}}.elementskit-submenu-panel>li>a{border-radius:5px}

.rll-youtube-player{position:relative;padding-bottom:56.23%;height:0;overflow:hidden;max-width:100%}.rll-youtube-player iframe{position:absolute;top:0;left:0;width:100%;height:100%;z-index:100;background:0 0}.rll-youtube-player img{bottom:0;display:block;left:0;margin:auto;max-width:100%;width:100%;position:absolute;right:0;top:0;border:none;height:auto;cursor:pointer;-webkit-transition:.4s all;-moz-transition:.4s all;transition:.4s all}.rll-youtube-player img:hover{-webkit-filter:brightness(75%)}.rll-youtube-player .play{height:72px;width:72px;left:50%;top:50%;margin-left:-36px;margin-top:-36px;position:absolute;background:url(<?php echo esc_url( get_template_directory_uri() ); ?>/wp-content/plugins/wp-rocket/assets/img/youtube.png) no-repeat;cursor:pointer}

img.wp-smiley,img.emoji{display:inline!important;border:none!important;box-shadow:none!important;height:1em!important;width:1em!important;margin:0 .07em!important;vertical-align:-0.1em!important;background:none!important;padding:0!important}

.infinite-scroll .woocommerce-pagination{display:none}

.elementor-column.elementor-col-16, .elementor-column[data-col="16"] {
    width: 16.666%;
    margin: auto !important;
}

#anwarhidden {
    display: none !important;
}

.woocommerce form .form-row .required{visibility:visible}

.widget-title {
    color: #fff;
    margin: 0 0 30px 0;
    font-family: "Poppins",Sans-serif;
    font-size: 20px;
    font-weight: 700;
}

#menu-footer-menu {
    padding-left: 15px;
    color: white !important;
    line-height: 32px;
}

#menu-footer-menu li a{
    color: white !important;
}

.textwidget {
    color: white !important;
}

.elementor-749 .elementor-element.elementor-element-54fa4a4 .elementor-repeater-item-0fb37e7 > a {
    color: #fff;
    background-color: #ff0000;
}

.elementor-749 .elementor-element.elementor-element-54fa4a4 .elementor-repeater-item-0da3489 > a {
    background-color: #f6494d !important;
}

.wpcf7-form-control {
	padding: 5px 5px 5px 15px;
	margin-bottom: 13px;
	font-weight: 400 !important;
	color: #444;
	border: 1px solid #b7b7b7;
}

.wpcf7-form-control.wpcf7-submit {
	background: #c11111 !important;
	color: white !important;
	padding: 3px 25px !important;
	margin-top: 10px !important;
}

.wpcf7-form-control.wpcf7-submit:hover {
    cursor: pointer;
}

.wpcf7-form-control {
	padding: 5px 5px 5px 15px;
	margin-bottom: 13px;
	font-weight: 400 !important;
	color: #444;
	border: 1px solid #b7b7b7;
	width: 100%;
}

.anwarcontactbg {
	background-repeat: no-repeat !important;
}

/*
.elementskit-section-title {
	font-size: 32px !important;
}
*/

.elementskit-infobox p {
	margin-bottom: 15px !important;
}

.elementskit-info-box-icon {
	width: 45% !important;
}

.elementskit-infobox.text-center.icon-top-align.elementor-animation- {
	height: 400px !important;
}

.elementskit-info-box-desc {
	font-size: 14px;
	margin-top: 12px !important;
	line-height: 19px;
}

.elementor-2109 .elementor-element.elementor-element-adc40e3 .elementskit-navbar-nav > li > a {
	color: #54514c;
	font-family: "Rubik",Sans-serif;
	font-size: 18px;
	font-weight: 500;
	text-transform: capitalize;
	padding: 0 21px 0 21px;
}

.elementor-2109 .elementor-element.elementor-element-adc40e3 .elementskit-navbar-nav > li > a:hover {
	color: #e85835 !important;
}

.box-body h3 {
	color: #54514c !important;
}

.box-body p {
	color: #54514c !important;
}

.ekit-wid-con .icon {
	font-family: 'elementskit' !important;
	color: #54514c !important;
}

.elementor-2109 .elementor-element.elementor-element-eb8d582 > .elementor-widget-container {
	padding: 0 0 0 20px;
	border-style: solid;
	border-width: 0 0 0 1px;
	border-color: #54514c !important;
}

.elementor-2109 .elementor-element.elementor-element-35826ab:not(.elementor-motion-effects-element-type-background), .elementor-2109 .elementor-element.elementor-element-35826ab > .elementor-motion-effects-container > .elementor-motion-effects-layer {
	background-color: white !important;
}

.post-single .img-fluid {
	max-width: 100%;
	height: auto;
	width: 100% !important;
}

.elementor-invisible {
	visibility: visible !important;
}

.sidebar .widget {
	margin-bottom: 40px;
	border: 1px solid #eee;
	padding: 0px !important;
}

#searchsubmit {
	background: #c21111 !important;
	color: white !important;
	padding: 3px 10px !important;
}

/*This is for about page*/
.elementor-column.elementor-col-33-anwar {
	width: 45% !important;
	margin-right: 15px !important;
}

.mbanwar-15 {
	margin-bottom: 15px !important;
}

.mtanwar-15 {
	margin-top: 15px !important;
}

.elementor-1894 .elementor-element.elementor-element-c1bb3ac > .elementor-container {
	max-width: 1071px;
	min-height: 400px;
}

.anwarcustomtitle {
	font-size: 24px !important;
	line-height: 34px !important;
}

.box-body h3.anwardivision {
	color: white !important;
}

.anwarmissiondesc {
	font-size: 24px !important;
	line-height: 36px !important;
}

.elementor-column.elementor-col-50, .elementor-column[data-col="50"] {
	width: 45%;
	margin-right: 30px !important;
}

.anwarmarginauto {
	margin: auto !important;
}

.elementor-2000 .elementor-element.elementor-element-57ee {
	overflow: hidden;
	transition: background 0.3s,border 0.3s,border-radius 0.3s,box-shadow 0.3s;
	padding: 0px 0 100px 0 !important;
}

.ekit-wid-con .ekit-form form input:not([type="submit"]):not([type="checkbox"]):not([type="radio"]) {
	border-color: #bcbcbc !important;
}

.elementor-749 .elementor-element.elementor-element-fa6bc45 .ekit-mail-submit {
	font-size: 20px;
	padding: 0 0 0 0;
	width: 56px !important;
	height: 51px;
	line-height: 0;
	color: #fff;
	background-color: #c21111;
}

.elementor-749 .elementor-element.elementor-element-fa6bc45 .ekit_form_control {
	background-color: rgba(255,255,255,0);
	border-radius: 0 0 0 0;
	border-style: solid;
	border-width: 1px 0 1px 1px;
	border-color: rgba(255,255,255,.1);
	padding: 0 0 0 22px;
	width: 328px !important;
	height: 50px;
}

.elementor-749 .elementor-element.elementor-element-fa6bc45 .ekit_form_control {
	color: #ccc !important;
}

.sidebar .widget {
	margin-bottom: 40px;
	border: none !important;
	padding: 0px !important;
}

#sidebar {
	margin-left: 15px !important;
}

.elementor-2109 .elementor-element.elementor-element-adc40e3 .elementskit-menu-hamburger {
	border-style: solid;
	border-width: 1px 1px 1px 1px;
	border-color: #f3525a;
}

.elementor-2109 .elementor-element.elementor-element-adc40e3 .elementskit-menu-hamburger .elementskit-menu-hamburger-icon {
	background-color: #f3525a !important;
}

body {
	font-family: "Poppins",Sans-serif !important;
}

h1, h2 {
	font-family: "Poppins",Sans-serif !important;
	font-weight: 700;
}

.elementor-widget-elementskit-caldera-forms .ekit-form form input:not([type="submit"]), .wpcf7-form input:not([type="submit"]), .wpcf7-form textarea, .ekit-wid-con .ekit-form form textarea {
	font-family: "Poppins",Sans-serif !important;
}

.wpcf7-form-control.wpcf7-submit {
	background: #c11111 !important;
	color: white !important;
	padding: 3px 25px !important;
	margin-top: 10px !important;
	font-size: 16px;
	font-weight: 500 !important;
	font-family: "Poppins",Sans-serif !important;
}

.elementor-1894 .elementor-element.elementor-element-4fc13bf .elementskit-section-title-wraper .elementskit-section-subtitle {
	color: #fff;
	font-family: "Poppins",Sans-serif !important;
	font-size: 16px;
	font-weight: 600 !important;
	text-transform: uppercase;
	letter-spacing: 1px;
	margin: 0 0 20px 0;
}

.elementskit-info-box-title {
	font-family: "Poppins",Sans-serif !important;
}

.elementor-1894 .elementor-element.elementor-element-c1bb3ac:not(.elementor-motion-effects-element-type-background), .elementor-1894 .elementor-element.elementor-element-c1bb3ac > .elementor-motion-effects-container > .elementor-motion-effects-layer {
	background-color: #bf1110 !important;
}

.anwaraboutimg {
	width: 72% !important;
}

.anwarelementskit-section-subtitle {
	font-family: "Poppins",Sans-serif !important;
	font-size: 20px !important;
	font-weight: 400 !important;
	margin: 84px 0 20px 0 !important;
}

.anwarvideoabout {
    height: 450px !important;
    background-size: cover !important;    
}

.anwarvideoicon {
    text-align:center !important;    
}

.aboutsectservice {
	margin-top: 35px;
}

.ekit-wid-con .ekit-video-popup.ekit_icon_button {
	padding: 10px 14px !important;
}

.elementor-2000 .elementor-element.elementor-element-38a7 .elementskit-section-title-wraper .elementskit-section-title {
	color: #172541 !important;
}

.elementor-widget-elementskit-caldera-forms .ekit-form form input:not([type="submit"]), .wpcf7-form input:not([type="submit"]), .wpcf7-form textarea, .ekit-wid-con .ekit-form form textarea {
	font-family: "Poppins",Sans-serif !important;
	display: block;
	width: 100%;
	padding: .375rem .75rem;
	font-size: 14px;
	color: #999;
	background-color: #fff;
	border: 1px solid #e7e7e7;
	-webkit-transition: border-color .15s ease-in-out,-webkit-box-shadow .15s ease-in-out;
	transition: border-color .15s ease-in-out,-webkit-box-shadow .15s ease-in-out;
	-o-transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
	transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
	transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out,-webkit-box-shadow .15s ease-in-out;
	height: 56px;
	border-radius: 0;
	padding-left: 30px;
	-webkit-box-shadow: none;
	box-shadow: none;
}

input[type=text]:focus, textarea:focus {
  box-shadow: 0 0 5px rgba(220, 220, 220, 1);
}


.wpcf7-form-control {
	padding: 5px 5px 5px 15px;
	margin-bottom: -10px;
	font-weight: 400 !important;
	color: #444;
	border: 1px solid #b7b7b7;
	width: 100%;
}

.anwarinfobg {
	margin: 0 15px 30px 15px !important;
	padding: 0px 0px 0px 0px !important;
	background-size: contain !important;
	background-repeat: no-repeat !important;	
}

@media screen and (max-width: 760px) {
	.anwarcontactbg {
		height: 400px !important;
	}

	.elementor-column.elementor-col-50, .elementor-column[data-col="50"] {
		width: 100%;
		margin-right: 0px !important;
	}

    .elementor-column.elementor-col-33-anwar {
    	width: 100% !important;
    	margin-right: 0px !important;
    }

	.elementor-widget-elementskit-video {
		padding: 75px !important;
	}

	.elementor-column.elementor-col-16, .elementor-column[data-col="16"] {
		width: 100%;
		margin: auto !important;
	}

	.rs-parallax-wrap {
		padding-top: 75px !important;
	}

    .elementor-749 .elementor-element.elementor-element-fa6bc45 .ekit_form_control {
    	width: 260px !important;
    	height: 50px;
    }

	.elementor-2109 .elementor-element.elementor-element-adc40e3 .elementskit-nav-logo {
		margin: 5px 0 5px 0;
		padding: 5px 5px 5px 20px;
	}

	.elementor-2109 .elementor-element.elementor-element-adc40e3 .elementskit-navbar-nav > li > a {
		margin-top: 10px;
	}	

    .elementor-1894 .elementor-element.elementor-element-3337 {
    	padding: 0px 0 20px 0;
    }

    .anwaraboutimg {
    	width: 100% !important;
    }

    .anwarelementskit-section-subtitle {
    	font-family: "Poppins",Sans-serif !important;
    	font-size: 20px !important;
    	font-weight: 400 !important;
    	margin: 15px 0 20px 0 !important;
    }

    .anwarvideoabout {
    	height: 160px !important;
    	background-size: cover !important;
    }

}



.elementskit-commentor-image {
	display: none !important;
}
.elementskit-author-des {
	display: none !important;
}

.footer-widget #searchform #s {
	width: 75% !important;
}


.container-60{
	width:60%;
	margin: 0 auto;
}


.brain-wa-link {
	display: block;
	position: fixed;
	z-index: 9999;
	bottom: 20px;
	right: 20px;
	padding: 10px 13px;
	background: #25D366;
	border-radius: 200px;
	transition: all 200ms linear;
}
.brain-wa-link:hover {
	opacity: 0.7;
}
.brain-wa-link i {
	color: #fff;
	font-size: 48px;
}

.elementor-749 .elementor-element.elementor-element-54fa4a4 .elementor-repeater-item-0fb37e7 > a:hover {
	background-color: red !important;
}
